msgid ""
msgstr ""
"Project-Id-Version: Milagro Theme\n"
"POT-Creation-Date: 2015-02-07 15:02+0200\n"
"PO-Revision-Date: 2015-02-07 15:04+0200\n"
"Last-Translator: Alethemes.com <alexandr.sochirca@gmail.com>\n"
"Language-Team: Alethemes <alexandr.sochirca@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.11\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../aletheme/etc/activation.php:49
msgid "Theme Activation"
msgstr ""

#: ../aletheme/etc/activation.php:81
#, php-format
msgid "%s Theme Activation"
msgstr ""

#: ../aletheme/etc/activation.php:104 ../aletheme/etc/activation.php:106
msgid "Create static front page?"
msgstr ""

#: ../aletheme/etc/activation.php:108 ../aletheme/etc/activation.php:120
#: ../aletheme/etc/activation.php:133
msgid "Yes"
msgstr ""

#: ../aletheme/etc/activation.php:109 ../aletheme/etc/activation.php:121
#: ../aletheme/etc/activation.php:134
msgid "No"
msgstr ""

#: ../aletheme/etc/activation.php:111
msgid "Create a page called Home and set it to be the static front page"
msgstr ""

#: ../aletheme/etc/activation.php:116 ../aletheme/etc/activation.php:118
msgid "Create a blog page?"
msgstr ""

#: ../aletheme/etc/activation.php:123
msgid "Create a page called Blog and set it to be the posts page"
msgstr ""

#: ../aletheme/etc/activation.php:128
msgid "Change permalink structure?"
msgstr ""

#: ../aletheme/etc/activation.php:130
msgid "Update permalink structure?"
msgstr ""

#: ../aletheme/etc/activation.php:136
msgid "Change permalink structure to /&#37;postname&#37;/"
msgstr ""

#: ../aletheme/etc/admin.php:36
#: ../aletheme/options/admin/options-framework.php:318
msgid "Theme Options"
msgstr ""

#: ../aletheme/etc/admin.php:37
msgid "Sliders"
msgstr ""

#: ../aletheme/etc/admin.php:102
#, php-format
msgid "Please update your <a href=\"%s\">site tagline</a>"
msgstr ""

#: ../aletheme/etc/front.php:31
msgid "Thank you for your comment!"
msgstr ""

#: ../aletheme/etc/front.php:166
#, php-format
msgid "%s"
msgstr ""

#: ../aletheme/etc/front.php:167
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../aletheme/etc/front.php:170
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../aletheme/etc/front.php:200
msgid ""
"This post is password protected. To view it please enter your password below:"
msgstr ""

#: ../aletheme/etc/front.php:201 ../aletheme/widgets/widget-instagram.php:105
msgid "Password:"
msgstr ""

#: ../aletheme/etc/front.php:322
msgid "Search for"
msgstr ""

#: ../aletheme/etc/front.php:334 ../aletheme/etc/front.php:337
#: ../aletheme/etc/front.php:340 ../aletheme/functions/general.php:1093
msgid "Archives"
msgstr ""

#: ../aletheme/etc/front.php:493
msgid "Something went wrong. Please refresh page and try again."
msgstr ""

#: ../aletheme/etc/media.php:14
msgid "Hide"
msgstr ""

#: ../aletheme/etc/media.php:156
msgid "Gallery Images"
msgstr ""

#: ../aletheme/etc/media.php:201 ../aletheme/etc/media.php:208
msgid "Add Image"
msgstr ""

#: ../aletheme/etc/media.php:201 ../aletheme/etc/media.php:208
msgid "Upload Images"
msgstr ""

#: ../aletheme/etc/media.php:201
msgid "Manage Gallery"
msgstr ""

#: ../aletheme/etc/nav.php:144
msgid "Advanced Navigation"
msgstr ""

#: ../aletheme/etc/nav.php:162 ../aletheme/functions/general.php:1269
msgid "Archive"
msgstr ""

#: ../aletheme/etc/system.php:63
msgid "Header Right Menu"
msgstr ""

#: ../aletheme/etc/system.php:64
msgid "Footer Right Menu"
msgstr ""

#: ../aletheme/functions/custom_academic_table.php:51
msgid "Year"
msgstr ""

#: ../aletheme/functions/custom_academic_table.php:52
#: ../aletheme/functions/custom_table.php:55 ../archive-academics.php:162
#: ../single-members.php:64 ../template-about.php:215
#: ../template-home-4.php:112
msgid "Monday"
msgstr ""

#: ../aletheme/functions/custom_academic_table.php:53
#: ../aletheme/functions/custom_table.php:56 ../archive-academics.php:172
#: ../single-members.php:68 ../template-about.php:225
#: ../template-home-4.php:116
msgid "Tuesday"
msgstr ""

#: ../aletheme/functions/custom_academic_table.php:54
#: ../aletheme/functions/custom_table.php:57 ../archive-academics.php:182
#: ../single-members.php:72 ../template-about.php:235
#: ../template-home-4.php:120
msgid "Wednesday"
msgstr ""

#: ../aletheme/functions/custom_academic_table.php:55
#: ../aletheme/functions/custom_table.php:58 ../archive-academics.php:192
#: ../single-members.php:76 ../template-about.php:245
#: ../template-home-4.php:124
msgid "Thursday"
msgstr ""

#: ../aletheme/functions/custom_academic_table.php:56
#: ../aletheme/functions/custom_table.php:59 ../archive-academics.php:202
#: ../single-members.php:80 ../template-about.php:255
#: ../template-home-4.php:128
msgid "Friday"
msgstr ""

#: ../aletheme/functions/custom_academic_table.php:75
#: ../aletheme/functions/custom_academic_table.php:90
#: ../aletheme/functions/custom_academic_table.php:103
#: ../aletheme/functions/custom_history.php:70
#: ../aletheme/functions/custom_history.php:82
#: ../aletheme/functions/custom_history.php:92
#: ../aletheme/functions/custom_links.php:67
#: ../aletheme/functions/custom_links.php:81
#: ../aletheme/functions/custom_links.php:93
#: ../aletheme/functions/custom_table.php:78
#: ../aletheme/functions/custom_table.php:93
#: ../aletheme/functions/custom_table.php:106
#: ../aletheme/functions/custom_tabs.php:69
#: ../aletheme/functions/custom_tabs.php:83
#: ../aletheme/functions/custom_tabs.php:95
msgid "Click and Drag"
msgstr ""

#: ../aletheme/functions/custom_history.php:52
#: ../woocommerce/myaccount/my-orders.php:33
msgid "Date"
msgstr ""

#: ../aletheme/functions/custom_history.php:53
#: ../aletheme/functions/custom_tabs.php:52
msgid "Title"
msgstr ""

#: ../aletheme/functions/custom_history.php:54
#: ../aletheme/functions/custom_tabs.php:53
msgid "Text"
msgstr ""

#: ../aletheme/functions/custom_links.php:50
msgid "Link"
msgstr ""

#: ../aletheme/functions/custom_links.php:51
msgid "Text for the link"
msgstr ""

#: ../aletheme/functions/custom_table.php:54 ../archive-course.php:112
#: ../single-members.php:59 ../template-home-4.php:107
msgid "Time"
msgstr ""

#: ../aletheme/functions/filter.php:61 ../aletheme/functions/filter.php:79
msgid "Attend a seminar"
msgstr ""

#: ../aletheme/functions/filter.php:83
#: ../aletheme/functions/library-filter.php:128
msgid "Not found"
msgstr ""

#: ../aletheme/functions/general.php:1268
msgid "Home"
msgstr ""

#: ../aletheme/functions/general.php:1270
msgid "Search results"
msgstr ""

#: ../aletheme/functions/general.php:1271
msgid "Tag"
msgstr ""

#: ../aletheme/functions/general.php:1272
msgid "Author"
msgstr ""

#: ../aletheme/functions/general.php:1273
#: ../woocommerce/global/breadcrumb.php:156
msgid "Error 404"
msgstr ""

#: ../aletheme/functions/general.php:1403
#: ../woocommerce/global/breadcrumb.php:216
msgid "Page"
msgstr ""

#: ../aletheme/functions/general.php:1461 ../aletheme/functions/tgm.php:164
msgid "Install Required Plugins"
msgstr ""

#: ../aletheme/functions/general.php:1462 ../aletheme/functions/tgm.php:165
msgid "Install Plugins"
msgstr ""

#: ../aletheme/functions/general.php:1463 ../aletheme/functions/tgm.php:166
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../aletheme/functions/general.php:1464
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../aletheme/functions/general.php:1475 ../aletheme/functions/tgm.php:178
#: ../aletheme/functions/tgm.php:490
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../aletheme/functions/general.php:1476 ../aletheme/functions/tgm.php:179
#: ../aletheme/functions/tgm.php:1868
msgid "Plugin activated successfully."
msgstr ""

#: ../aletheme/functions/general.php:1477
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../aletheme/functions/images_media.php:353
msgid ""
"Sorry that seems to be an invalid <strong>YouTube</strong> URL. Please check "
"it again."
msgstr ""

#: ../aletheme/functions/images_media.php:396
msgid ""
"Sorry that seems to be an invalid <strong>Vimeo</strong> URL. Please check "
"it again. Make sure there is a string of numbers at the end (e.g. http://"
"vimeo.com/1234567)."
msgstr ""

#: ../aletheme/functions/library-filter.php:71
#: ../aletheme/functions/library-filter.php:107 ../archive-academics.php:56
#: ../archive-gallery.php:39 ../archive-news.php:41 ../archive.php:39
#: ../category.php:27 ../index.php:39 ../search.php:34
#: ../single-gallery.php:43 ../single-library.php:44 ../single.php:44
#: ../tag.php:29 ../taxonomy-course-category.php:29
#: ../taxonomy-gallery-category.php:27 ../taxonomy-library-category.php:41
#: ../template-blog-1.php:53
msgid "plus"
msgstr ""

#: ../aletheme/functions/tgm.php:167
msgid "Something went wrong."
msgstr ""

#: ../aletheme/functions/tgm.php:180
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../aletheme/functions/tgm.php:517 ../aletheme/functions/tgm.php:2080
msgid "Return to the Dashboard"
msgstr ""

#: ../aletheme/functions/tgm.php:545
#, php-format
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: ../aletheme/functions/tgm.php:704
msgid "Dismiss this notice"
msgstr ""

#: ../aletheme/functions/tgm.php:1113
msgid "External Link"
msgstr ""

#: ../aletheme/functions/tgm.php:1118
msgid "Private Repository"
msgstr ""

#: ../aletheme/functions/tgm.php:1121
msgid "Pre-Packaged"
msgstr ""

#: ../aletheme/functions/tgm.php:1125
msgid "WordPress Repository"
msgstr ""

#: ../aletheme/functions/tgm.php:1128
msgid "Required"
msgstr ""

#: ../aletheme/functions/tgm.php:1128
msgid "Recommended"
msgstr ""

#: ../aletheme/functions/tgm.php:1131
msgid "Not Installed"
msgstr ""

#: ../aletheme/functions/tgm.php:1133
msgid "Installed But Not Activated"
msgstr ""

#: ../aletheme/functions/tgm.php:1303
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: ../aletheme/functions/tgm.php:1319
msgid "Plugin"
msgstr ""

#: ../aletheme/functions/tgm.php:1320
msgid "Source"
msgstr ""

#: ../aletheme/functions/tgm.php:1321
msgid "Type"
msgstr ""

#: ../aletheme/functions/tgm.php:1322
#: ../woocommerce/myaccount/my-orders.php:34
msgid "Status"
msgstr ""

#: ../aletheme/functions/tgm.php:1340
msgid "Install"
msgstr ""

#: ../aletheme/functions/tgm.php:1341
msgid "Activate"
msgstr ""

#: ../aletheme/functions/tgm.php:1566
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../aletheme/functions/tgm.php:1851
msgid "Install package not available."
msgstr ""

#: ../aletheme/functions/tgm.php:1852
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: ../aletheme/functions/tgm.php:1853
msgid "Unpacking the package&#8230;"
msgstr ""

#: ../aletheme/functions/tgm.php:1854
msgid "Installing the plugin&#8230;"
msgstr ""

#: ../aletheme/functions/tgm.php:1855
msgid "Plugin install failed."
msgstr ""

#: ../aletheme/functions/tgm.php:1856
msgid "Plugin installed successfully."
msgstr ""

#: ../aletheme/functions/tgm.php:1867
msgid "Plugin activation failed."
msgstr ""

#: ../aletheme/functions/tgm.php:1977
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../aletheme/functions/tgm.php:1978
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../aletheme/functions/tgm.php:1978 ../aletheme/functions/tgm.php:1987
msgid "Show Details"
msgstr ""

#: ../aletheme/functions/tgm.php:1978 ../aletheme/functions/tgm.php:1987
msgid "Hide Details"
msgstr ""

#: ../aletheme/functions/tgm.php:1979
msgid "All installations and activations have been completed."
msgstr ""

#: ../aletheme/functions/tgm.php:1980
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../aletheme/functions/tgm.php:1984
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../aletheme/functions/tgm.php:1985
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../aletheme/functions/tgm.php:1986
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../aletheme/functions/tgm.php:1987
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../aletheme/functions/tgm.php:1988
msgid "All installations have been completed."
msgstr ""

#: ../aletheme/functions/tgm.php:1989
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../aletheme/options/admin/options-framework.php:192
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: ../aletheme/options/admin/options-framework.php:224
msgid "Default options restored."
msgstr ""

#: ../aletheme/options/admin/options-framework.php:267
msgid "Options saved."
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:27
msgid "Theme Options Media"
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:130
msgid "Upload"
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:153
msgid "View File"
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:290
#: ../taxonomy-gallery-category.php:16
msgid "Gallery"
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:290
msgid "Previously Uploaded"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:232
msgid "No Repeat"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:233
msgid "Repeat Horizontally"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:234
msgid "Repeat Vertically"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:235
msgid "Repeat All"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:248
msgid "Top Left"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:249
msgid "Top Center"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:250
msgid "Top Right"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:251
msgid "Middle Left"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:252
msgid "Middle Center"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:253
msgid "Middle Right"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:254
msgid "Bottom Left"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:255
msgid "Bottom Center"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:256
msgid "Bottom Right"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:269
msgid "Scroll Normally"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:270
msgid "Fixed in Place"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:337
msgid "Normal"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:338
msgid "Italic"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:339
msgid "Bold"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:340
msgid "Bold Italic"
msgstr ""

#: ../aletheme/shortcodes/shortcodes.php:469
msgid "No location for the address."
msgstr ""

#: ../aletheme/shortcodes/shortcodes.php:471
msgid "Bad request. Did you enter an address name?"
msgstr ""

#: ../aletheme/shortcodes/shortcodes.php:473
msgid "Error, please check if you have entered the shortcode correctly."
msgstr ""

#: ../aletheme/shortcodes/shortcodes.php:477
msgid "Can't connect Google API."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:13
msgid "Button URL"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:14
msgid "Add the button's url eg http://example.com"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:18
msgid "Button Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:19
msgid "Select the button's style, ie the button's colour"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:33
msgid "Button Size"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:34
msgid "Select the button's size"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:43
msgid "Button Type"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:44
msgid "Select the button's type"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:52
msgid "Button Target"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:53
msgid "_self = open in same window. _blank = open in new window"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:62
msgid "Button's Text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:63
msgid "Add the button's text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:67
msgid "Insert Button Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:79
msgid "Alert Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:80
msgid "Select the alert's style, ie the alert colour"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:92
msgid "Alert Text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:93
msgid "Add the alert's text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:98
msgid "Insert Alert Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:110
msgid "Toggle Content Title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:111
msgid "Add the title that will go above the toggle content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:117
msgid "Toggle Content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:118
msgid "Add the toggle content. Will accept HTML"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:122
msgid "Toggle State"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:123
msgid "Select the state of the toggle on page load"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:132
msgid "Insert Toggle Content Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:143
msgid "Insert Tab Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:150
msgid "Tab Title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:151
msgid "Title of the tab"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:156
msgid "Tab Content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:157
msgid "Add the tabs content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:161
msgid "Add Tab"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:172
msgid "Insert Columns Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:180
msgid "Column Type"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:181
msgid "Select the type, ie width of the column."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:210
msgid "Column Content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:211
msgid "Add the column content."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:215
msgid "Add Column"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:228
msgid "Divider Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:229
msgid "Select the divider's style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:241
#: ../aletheme/shortcodes/tinymce/config.php:253
msgid "Divider Text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:242
msgid "Select the divider's text option"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:254
msgid "Add the divider's text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:259
msgid "Insert Divider Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:271
msgid "Testimonial Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:272
msgid "Select the testimonial's style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:281
msgid "Testimonial Author photo link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:282
msgid "Add the testimonial's author photo link."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:287
msgid "Testimonial Author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:288
msgid "Add the testimonial's author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:293
msgid "Testimonial Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:294
msgid "Add the testimonial's link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:299
#: ../aletheme/shortcodes/tinymce/config.php:364
msgid "Testimonial Text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:300
#: ../aletheme/shortcodes/tinymce/config.php:365
msgid "Add the testimonial's text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:305
msgid "Insert Testimonial Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:318
msgid "Team box Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:319
msgid "Select the team box's style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:328
msgid "Team Author photo link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:329
msgid "Add the team's author photo link."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:334
msgid "Team Author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:335
msgid "Add the team's author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:340
msgid "Team Prof"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:341
msgid "Add the prof. team's author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:346
msgid "Facebook Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:347
msgid "Add the facebook link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:352
msgid "Twitter Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:353
msgid "Add the twitter link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:358
msgid "Google+ Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:359
msgid "Add the google+ link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:370
msgid "Insert Team Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:382
#: ../aletheme/shortcodes/tinymce/config.php:424
msgid "Partner box Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:383
#: ../aletheme/shortcodes/tinymce/config.php:425
msgid "Select the partner box's style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:392
msgid "Partner logo link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:393
msgid "Add the partner's logo link."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:398
msgid "Partner Title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:399
msgid "Add the partner's title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:405
msgid "Partner Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:406
msgid "Add the partner link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:411
msgid "Insert Partner Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:434
msgid "Service icon link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:435
msgid "Add the service's icon link."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:440
msgid "Service Title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:441
msgid "Add the service title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:446
msgid "Short Description"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:447
msgid "Add the service's description"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:453
msgid "Insert Service Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:466
msgid "Add the Address"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:467
msgid "Add the address"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:472
msgid "Map width"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:473
msgid "Add the width"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:478
msgid "Map height"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:479
msgid "Add the map height"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:485
msgid "Insert Map Shortcode"
msgstr ""

#: ../aletheme/sliders/sliders.php:414
msgid "Insert Slider"
msgstr ""

#: ../aletheme/sliders/sliders.php:427
msgid "Select Slider"
msgstr ""

#: ../aletheme/widgets/widget-about.php:17
msgid "A widget that displays a short information about you."
msgstr ""

#: ../aletheme/widgets/widget-about.php:28
msgid "Aletheme About Me"
msgstr ""

#: ../aletheme/widgets/widget-about.php:99
msgid "About Me"
msgstr ""

#: ../aletheme/widgets/widget-about.php:109
#: ../aletheme/widgets/widget-blog.php:110
#: ../aletheme/widgets/widget-courses.php:53
#: ../aletheme/widgets/widget-filter.php:70
#: ../aletheme/widgets/widget-instagram.php:96
#: ../aletheme/widgets/widget-mostcommented.php:137
#: ../aletheme/widgets/widget-news.php:79
#: ../aletheme/widgets/widget-quicklinks.php:76
msgid "Title:"
msgstr ""

#: ../aletheme/widgets/widget-about.php:117
#: ../aletheme/widgets/widget-blog.php:114
#: ../aletheme/widgets/widget-mostcommented.php:141
msgid "Posts to show:"
msgstr ""

#: ../aletheme/widgets/widget-blog.php:15
msgid "A widget that displays your latest posts with image."
msgstr ""

#: ../aletheme/widgets/widget-blog.php:26
msgid "Aletheme Recent Posts"
msgstr ""

#: ../aletheme/widgets/widget-blog.php:51
msgid "View all posts"
msgstr ""

#: ../aletheme/widgets/widget-blog.php:105
msgid "Recent Posts"
msgstr ""

#: ../aletheme/widgets/widget-courses.php:11
msgid "Aletheme Summer courses Widget"
msgstr ""

#: ../aletheme/widgets/widget-courses.php:14
msgid "A widget that displays the Summer courses"
msgstr ""

#: ../aletheme/widgets/widget-courses.php:48
msgid "Summer courses"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:11
msgid "Aletheme Course Filter Widget"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:14
msgid "A widget that searches for courses."
msgstr ""

#: ../aletheme/widgets/widget-filter.php:29 ../archive-course.php:44
#: ../page-home.php:152
msgid "Search By Speciality"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:50 ../archive-course.php:69
#: ../page-home.php:177
msgid "Fill Your Keywords"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:51 ../archive-course.php:70
#: ../page-home.php:178
msgid "Type your keywords..."
msgstr ""

#: ../aletheme/widgets/widget-filter.php:52 ../archive-course.php:71
#: ../page-home.php:179 ../searchform.php:4 ../template-home-1.php:56
#: ../template-home-5.php:48
msgid "Search"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:65
msgid "Search course"
msgstr ""

#: ../aletheme/widgets/widget-flickr.php:88
#: ../aletheme/widgets/widget-flickr.php:89
msgid "by"
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:9
msgid "Displays latest instagrams."
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:86
msgid "My instagrams"
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:101
msgid "Instagram username:"
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:110
msgid ""
"Show latest public instagrams with following hashtag (without \"#\"; if "
"empty, will show your recent instagrams):"
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:115
msgid "Logged in as: "
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:116
msgid "Logout from Instagram"
msgstr ""

#: ../aletheme/widgets/widget-mostcommented.php:80
#: ../aletheme/widgets/widget-mostcommented.php:93
#, php-format
msgid "One comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: ../aletheme/widgets/widget-mostcommented.php:132
msgid "Most Commented"
msgstr ""

#: ../aletheme/widgets/widget-news.php:11
msgid "Aletheme News Widget"
msgstr ""

#: ../aletheme/widgets/widget-news.php:14
msgid "A widget that displays the recent news"
msgstr ""

#: ../aletheme/widgets/widget-news.php:26
msgid "View all news"
msgstr ""

#: ../aletheme/widgets/widget-news.php:68
msgid "News"
msgstr ""

#: ../aletheme/widgets/widget-news.php:74
msgid "2"
msgstr ""

#: ../aletheme/widgets/widget-news.php:83
msgid "News to show:"
msgstr ""

#: ../aletheme/widgets/widget-quicklinks.php:11
msgid "Aletheme Quick Links Widget"
msgstr ""

#: ../aletheme/widgets/widget-quicklinks.php:14
msgid "A widget that displays the quick links"
msgstr ""

#: ../aletheme/widgets/widget-quicklinks.php:71
msgid "Quick Links"
msgstr ""

#: ../archive-academics.php:140 ../template-about.php:196
msgid "Enroll in a lecture"
msgstr ""

#: ../archive-academics.php:152 ../template-about.php:205
#: ../template-home-1.php:41
msgid "Years"
msgstr ""

#: ../archive-course.php:35 ../template-home-5.php:232
msgid "Read more"
msgstr ""

#: ../archive-course.php:41
msgid "Search Course"
msgstr ""

#: ../archive-course.php:79
msgid "Found"
msgstr ""

#: ../archive-course.php:108
msgid "Course ID"
msgstr ""

#: ../archive-course.php:109
msgid "Course Name"
msgstr ""

#: ../archive-course.php:110
msgid "Instructor"
msgstr ""

#: ../archive-course.php:111
msgid "Room Number"
msgstr ""

#: ../archive-events.php:59 ../header.php:36 ../partials/login-form.php:14
#: ../partials/login-form.php:35 ../template-home-1.php:82
#: ../woocommerce/myaccount/form-login.php:65
#: ../woocommerce/myaccount/form-login.php:102
msgid "Register"
msgstr ""

#: ../archive-testimonials.php:60 ../taxonomy-course-category.php:16
#: ../template-home-3.php:184
msgid "Course"
msgstr ""

#: ../archive.php:18
#, php-format
msgid "Daily Archives: <span>%s</span>"
msgstr ""

#: ../archive.php:20
#, php-format
msgid "Monthly Archives: <span>%s</span>"
msgstr ""

#: ../archive.php:20
msgid "F Y"
msgstr ""

#: ../archive.php:22
#, php-format
msgid "Yearly Archives: <span>%s</span>"
msgstr ""

#: ../archive.php:22
msgid "Y"
msgstr ""

#: ../archive.php:24
msgid "Blog Archives"
msgstr ""

#: ../comments.php:17 ../template-blog-2.php:62 ../template-home-2.php:209
#: ../template-home-4.php:206 ../template-home-5.php:305
msgid "Comments"
msgstr ""

#: ../comments.php:22 ../comments.php:88
msgid "Comments are closed."
msgstr ""

#: ../comments.php:28
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:35
msgid "&larr; Older comments"
msgstr ""

#: ../comments.php:36
msgid "Newer comments &rarr;"
msgstr ""

#: ../comments.php:45
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: ../comments.php:49
#, php-format
msgid "Logged in as <a href=\"%s/wp-admin/profile.php\">%s</a>."
msgstr ""

#: ../comments.php:49
msgid "Log out of this account"
msgstr ""

#: ../comments.php:49
msgid "Log out &raquo;"
msgstr ""

#: ../comments.php:52 ../template-contact.php:71
#: ../woocommerce/single-product-reviews.php:62
msgid "Name"
msgstr ""

#: ../comments.php:53
msgid "Your Name"
msgstr ""

#: ../comments.php:55 ../template-contact.php:33 ../template-contact.php:51
#: ../template-contact.php:61 ../template-contact.php:74
#: ../woocommerce/single-product-reviews.php:64
msgid "Email"
msgstr ""

#: ../comments.php:56
msgid "Your Email"
msgstr ""

#: ../comments.php:61 ../template-contact.php:77
msgid "Message"
msgstr ""

#: ../comments.php:62
msgid "Your text here"
msgstr ""

#: ../comments.php:63
msgid "SUBMIT"
msgstr ""

#: ../comments.php:79
msgid ""
"Please download the DISQUS plugin from Wordpress Repository and install it."
msgstr ""

#: ../comments.php:83
msgid ""
"Please download the Livefyre Realtime Comments plugin from Wordpress "
"Repository and install it."
msgstr ""

#: ../comments.php:97
msgid "Comment navigation"
msgstr ""

#: ../comments.php:98
msgid "Older Comments"
msgstr ""

#: ../comments.php:99
msgid "Newer Comments"
msgstr ""

#: ../footer.php:54
msgid "Google plus"
msgstr ""

#: ../footer.php:60
msgid "Twitter"
msgstr ""

#: ../footer.php:66
msgid "Facebook"
msgstr ""

#: ../footer.php:141
msgid "2014  All rights reserved. "
msgstr ""

#: ../header.php:31 ../partials/login-form.php:13
#: ../partials/login-form.php:23 ../template-home-1.php:77
#: ../woocommerce/global/form-login.php:35
#: ../woocommerce/myaccount/form-login.php:27
#: ../woocommerce/myaccount/form-login.php:46
msgid "Login"
msgstr ""

#: ../header.php:34 ../template-home-1.php:80
msgid "Check Email"
msgstr ""

#: ../header.php:39 ../template-home-1.php:85
msgid "Logout"
msgstr ""

#: ../header.php:42 ../template-home-1.php:88
msgid "Admin"
msgstr ""

#: ../header.php:44 ../template-home-1.php:90
msgid "Profile"
msgstr ""

#: ../page-home.php:37 ../page-home.php:339 ../page-home.php:387
#: ../single-departmens.php:108 ../template-about-1.php:156
#: ../template-home-3.php:224 ../template-home-4.php:39
msgid "See more"
msgstr ""

#: ../partials/colorselector.php:4
msgid "Style selector"
msgstr ""

#: ../partials/colorselector.php:7
msgid "Choose background pattern"
msgstr ""

#: ../partials/colorselector.php:43
msgid "Choose color sheme"
msgstr ""

#: ../partials/colorselector.php:48 ../partials/colorselector.php:53
#: ../partials/colorselector.php:58 ../partials/colorselector.php:63
#: ../partials/colorselector.php:68
msgid "Click here"
msgstr ""

#: ../partials/login-form.php:43
msgid "Log out"
msgstr ""

#: ../partials/login-form.php:47
msgid "Welcome"
msgstr ""

#: ../partials/login-form.php:49
msgid "Edit Profile in Panel"
msgstr ""

#: ../partials/notfound.php:2
msgid "No results were found for the requested page."
msgstr ""

#: ../partials/postcontent.php:9
msgid "Pages:"
msgstr ""

#: ../partials/postpreview.php:4
msgid "open post"
msgstr ""

#: ../partials/postpreview.php:13
msgid "take a look"
msgstr ""

#: ../search.php:19
msgid "SEARCH"
msgstr ""

#: ../searchform.php:3
msgid "Type here..."
msgstr ""

#: ../single-departmens.php:14
msgid "Departmens"
msgstr ""

#: ../single-departmens.php:66
msgid "Featured professor"
msgstr ""

#: ../single-events.php:14
msgid "Events"
msgstr ""

#: ../single-members.php:16
msgid "Members Details"
msgstr ""

#: ../single-members.php:54
msgid "Timetable"
msgstr ""

#: ../single-members.php:135
msgid "Courses"
msgstr ""

#: ../template-contact.php:31 ../template-contact.php:49
#: ../template-contact.php:59
msgid "Telephone"
msgstr ""

#: ../template-contact.php:32 ../template-contact.php:50
#: ../template-contact.php:60
msgid "Fax"
msgstr ""

#: ../template-contact.php:79 ../woocommerce/single-product-reviews.php:67
msgid "Submit"
msgstr ""

#: ../template-contact.php:82 ../template-home-5.php:339
msgid "Thank you for your message!"
msgstr ""

#: ../template-home-1.php:17
msgid "Genre"
msgstr ""

#: ../template-home-1.php:134
msgid "Read More"
msgstr ""

#: ../template-home-2.php:244 ../template-home-3.php:309
msgid "Subscribe to our newsletters"
msgstr ""

#: ../template-home-3.php:40
msgid "Days"
msgstr ""

#: ../template-home-3.php:45
msgid "Hours"
msgstr ""

#: ../template-home-3.php:50
msgid "Minutes"
msgstr ""

#: ../template-home-3.php:55
msgid "Seconds"
msgstr ""

#: ../template-home-3.php:89 ../template-home-3.php:117
#: ../template-home-3.php:145
msgid "month"
msgstr ""

#: ../template-home-3.php:209
msgid "Follow"
msgstr ""

#: ../template-home-5.php:149
msgid "Jan"
msgstr ""

#: ../template-home-5.php:156
msgid "Feb"
msgstr ""

#: ../template-home-5.php:163
msgid "Mar"
msgstr ""

#: ../template-home-5.php:170
msgid "Apr"
msgstr ""

#: ../template-home-5.php:177
msgid "May"
msgstr ""

#: ../template-home-5.php:184
msgid "Jun"
msgstr ""

#: ../template-home-5.php:191
msgid "Jul"
msgstr ""

#: ../template-home-5.php:198
msgid "Aug"
msgstr ""

#: ../template-home-5.php:205
msgid "Sep"
msgstr ""

#: ../template-home-5.php:212
msgid "Oct"
msgstr ""

#: ../template-home-5.php:219
msgid "Nov"
msgstr ""

#: ../template-home-5.php:226
msgid "Dec"
msgstr ""

#: ../template-home-5.php:272
msgid "Go to blog"
msgstr ""

#: ../template-home-5.php:335
msgid "Send message"
msgstr ""

#: ../woocommerce/cart/cart-empty.php:16
msgid "Your cart is currently empty."
msgstr ""

#: ../woocommerce/cart/cart-empty.php:20
msgid "Return To Shop"
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:16
#, php-format
msgid "Shipping #%d"
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:18
msgid "Shipping and Handling"
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:55
msgid "Please use the shipping calculator to see available shipping methods."
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:59
msgid ""
"Please continue to the checkout and enter your full address to see if there "
"are any available shipping methods."
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:63
msgid "Please fill in your details to see available shipping methods."
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:72
#: ../woocommerce/cart/cart-shipping.php:78
msgid ""
"There doesn&lsquo;t seem to be any available shipping methods. Please double "
"check your address, or contact us if you need any help."
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:93
msgid "Shipping"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:16
msgid "Cart Totals"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:21
#: ../woocommerce/checkout/review-order.php:51
msgid "Cart Subtotal"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:75
#: ../woocommerce/checkout/review-order.php:105
msgid "Order Total"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:87
#, php-format
msgid " (taxes estimated for %s)"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:90
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: ../woocommerce/cart/cart.php:25 ../woocommerce/checkout/form-pay.php:17
#: ../woocommerce/checkout/review-order.php:18
#: ../woocommerce/emails/admin-new-order.php:22
#: ../woocommerce/emails/customer-completed-order.php:23
#: ../woocommerce/emails/customer-invoice.php:27
#: ../woocommerce/emails/customer-note.php:27
#: ../woocommerce/emails/customer-processing-order.php:23
#: ../woocommerce/order/order-details.php:18
msgid "Product"
msgstr ""

#: ../woocommerce/cart/cart.php:26
#: ../woocommerce/emails/admin-new-order.php:24
#: ../woocommerce/emails/customer-completed-order.php:25
#: ../woocommerce/emails/customer-invoice.php:29
#: ../woocommerce/emails/customer-note.php:29
#: ../woocommerce/emails/customer-processing-order.php:25
msgid "Price"
msgstr ""

#: ../woocommerce/cart/cart.php:27
#: ../woocommerce/emails/admin-new-order.php:23
#: ../woocommerce/emails/customer-completed-order.php:24
#: ../woocommerce/emails/customer-invoice.php:28
#: ../woocommerce/emails/customer-note.php:28
#: ../woocommerce/emails/customer-processing-order.php:24
msgid "Quantity"
msgstr ""

#: ../woocommerce/cart/cart.php:28 ../woocommerce/checkout/review-order.php:19
#: ../woocommerce/myaccount/my-orders.php:35
#: ../woocommerce/order/order-details.php:19
msgid "Total"
msgstr ""

#: ../woocommerce/cart/cart.php:45
msgid "Remove this item"
msgstr ""

#: ../woocommerce/cart/cart.php:72
msgid "Available on backorder"
msgstr ""

#: ../woocommerce/cart/cart.php:117
msgid "Coupon"
msgstr ""

#: ../woocommerce/cart/cart.php:117 ../woocommerce/checkout/form-coupon.php:23
msgid "Coupon code"
msgstr ""

#: ../woocommerce/cart/cart.php:117 ../woocommerce/checkout/form-coupon.php:27
msgid "Apply Coupon"
msgstr ""

#: ../woocommerce/cart/cart.php:124
msgid "Update Cart"
msgstr ""

#: ../woocommerce/cart/cart.php:124
msgid "Proceed to Checkout"
msgstr ""

#: ../woocommerce/cart/cross-sells.php:38
msgid "You may be interested in&hellip;"
msgstr ""

#: ../woocommerce/cart/mini-cart.php:52
msgid "No products in the cart."
msgstr ""

#: ../woocommerce/cart/mini-cart.php:60
msgid "Subtotal"
msgstr ""

#: ../woocommerce/cart/mini-cart.php:65
msgid "View Cart"
msgstr ""

#: ../woocommerce/cart/mini-cart.php:66
msgid "Checkout"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:20
msgid "Calculate Shipping"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:26
msgid "Select a country&hellip;"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:43
#: ../woocommerce/cart/shipping-calculator.php:49
#: ../woocommerce/cart/shipping-calculator.php:61
msgid "State / county"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:50
msgid "Select a state&hellip;"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:70
msgid "City"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:78
msgid "Postcode / Zip"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:83
msgid "Update Totals"
msgstr ""

#: ../woocommerce/checkout/cart-errors.php:16
msgid ""
"There are some issues with the items in your cart (shown above). Please go "
"back to the cart page and resolve these issues before checking out."
msgstr ""

#: ../woocommerce/checkout/cart-errors.php:20
msgid "Return To Cart"
msgstr ""

#: ../woocommerce/checkout/form-billing.php:15
msgid "Billing &amp; Shipping"
msgstr ""

#: ../woocommerce/checkout/form-billing.php:19
msgid "Billing Details"
msgstr ""

#: ../woocommerce/checkout/form-billing.php:38
msgid "Create an account?"
msgstr ""

#: ../woocommerce/checkout/form-billing.php:49
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login at the top of the page."
msgstr ""

#: ../woocommerce/checkout/form-checkout.php:18
msgid "You must be logged in to checkout."
msgstr ""

#: ../woocommerce/checkout/form-checkout.php:49
msgid "Your order"
msgstr ""

#: ../woocommerce/checkout/form-coupon.php:16
msgid "Have a coupon?"
msgstr ""

#: ../woocommerce/checkout/form-coupon.php:16
msgid "Click here to enter your code"
msgstr ""

#: ../woocommerce/checkout/form-login.php:14
msgid "Returning customer?"
msgstr ""

#: ../woocommerce/checkout/form-login.php:15
msgid "Click here to login"
msgstr ""

#: ../woocommerce/checkout/form-login.php:22
msgid ""
"If you have shopped with us before, please enter your details in the boxes "
"below. If you are a new customer please proceed to the Billing &amp; "
"Shipping section."
msgstr ""

#: ../woocommerce/checkout/form-pay.php:18
msgid "Qty"
msgstr ""

#: ../woocommerce/checkout/form-pay.php:19
msgid "Totals"
msgstr ""

#: ../woocommerce/checkout/form-pay.php:52
msgid "Payment"
msgstr ""

#: ../woocommerce/checkout/form-pay.php:77
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: ../woocommerce/checkout/form-pay.php:87
msgid "Pay for order"
msgstr ""

#: ../woocommerce/checkout/form-shipping.php:29
msgid "Ship to a different address?"
msgstr ""

#: ../woocommerce/checkout/form-shipping.php:55
#: ../woocommerce/single-product/tabs/additional-information.php:17
msgid "Additional Information"
msgstr ""

#: ../woocommerce/checkout/review-order.php:150
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: ../woocommerce/checkout/review-order.php:152
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: ../woocommerce/checkout/review-order.php:163
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: ../woocommerce/checkout/review-order.php:163
msgid "Update totals"
msgstr ""

#: ../woocommerce/checkout/review-order.php:170
msgid "Place order"
msgstr ""

#: ../woocommerce/checkout/review-order.php:179
#, php-format
msgid ""
"I&rsquo;ve read and accept the <a href=\"%s\" target=\"_blank\">terms &amp; "
"conditions</a>"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:16
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:20
msgid "Please attempt your purchase again or go to your account page."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:22
msgid "Please attempt your purchase again."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:26
#: ../woocommerce/myaccount/my-orders.php:68
msgid "Pay"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:28
msgid "My Account"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:34
#: ../woocommerce/checkout/thankyou.php:65
msgid "Thank you. Your order has been received."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:38
#: ../woocommerce/emails/customer-completed-order.php:18
#: ../woocommerce/emails/customer-invoice.php:22
#: ../woocommerce/emails/customer-note.php:22
#: ../woocommerce/emails/customer-processing-order.php:18
msgid "Order:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:42
msgid "Date:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:46
msgid "Total:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:51
msgid "Payment method:"
msgstr ""

#: ../woocommerce/emails/admin-new-order.php:13
#: ../woocommerce/emails/plain/admin-new-order.php:13
#, php-format
msgid "You have received an order from %s. Their order is as follows:"
msgstr ""

#: ../woocommerce/emails/admin-new-order.php:17
#, php-format
msgid "Order: %s"
msgstr ""

#: ../woocommerce/emails/admin-new-order.php:50
#: ../woocommerce/emails/customer-completed-order.php:51
#: ../woocommerce/emails/customer-note.php:55
#: ../woocommerce/emails/customer-processing-order.php:51
#: ../woocommerce/emails/plain/admin-new-order.php:39
#: ../woocommerce/order/order-details.php:95
msgid "Customer details"
msgstr ""

#: ../woocommerce/emails/admin-new-order.php:53
#: ../woocommerce/emails/customer-completed-order.php:54
#: ../woocommerce/emails/customer-note.php:58
#: ../woocommerce/emails/customer-processing-order.php:54
#: ../woocommerce/emails/plain/admin-new-order.php:42
#: ../woocommerce/emails/plain/customer-completed-order.php:41
#: ../woocommerce/emails/plain/customer-note.php:49
#: ../woocommerce/emails/plain/customer-processing-order.php:41
#: ../woocommerce/order/order-details.php:99
msgid "Email:"
msgstr ""

#: ../woocommerce/emails/admin-new-order.php:56
#: ../woocommerce/emails/customer-completed-order.php:57
#: ../woocommerce/emails/customer-note.php:61
#: ../woocommerce/emails/customer-processing-order.php:57
#: ../woocommerce/emails/plain/admin-new-order.php:45
#: ../woocommerce/emails/plain/customer-completed-order.php:44
#: ../woocommerce/emails/plain/customer-note.php:52
#: ../woocommerce/emails/plain/customer-processing-order.php:44
msgid "Tel:"
msgstr ""

#: ../woocommerce/emails/customer-completed-order.php:14
#: ../woocommerce/emails/plain/customer-completed-order.php:13
#, php-format
msgid ""
"Hi there. Your recent order on %s has been completed. Your order details are "
"shown below for your reference:"
msgstr ""

#: ../woocommerce/emails/customer-invoice.php:16
#: ../woocommerce/emails/plain/customer-invoice.php:14
#, php-format
msgid ""
"An order has been created for you on %s. To pay for this order please use "
"the following link: %s"
msgstr ""

#: ../woocommerce/emails/customer-invoice.php:16
msgid "pay"
msgstr ""

#: ../woocommerce/emails/customer-new-account.php:14
#: ../woocommerce/emails/plain/customer-new-account.php:13
#, php-format
msgid ""
"Thanks for creating an account on %s. Your username is <strong>%s</strong>."
msgstr ""

#: ../woocommerce/emails/customer-new-account.php:18
#, php-format
msgid "Your password has been automatically generated: <strong>%s</strong>"
msgstr ""

#: ../woocommerce/emails/customer-new-account.php:22
#: ../woocommerce/emails/plain/customer-new-account.php:18
#, php-format
msgid ""
"You can access your account area to view your orders and change your "
"password here: %s."
msgstr ""

#: ../woocommerce/emails/customer-note.php:14
#: ../woocommerce/emails/plain/customer-note.php:13
msgid "Hello, a note has just been added to your order:"
msgstr ""

#: ../woocommerce/emails/customer-note.php:18
#: ../woocommerce/emails/plain/customer-note.php:21
msgid "For your reference, your order details are shown below."
msgstr ""

#: ../woocommerce/emails/customer-processing-order.php:14
#: ../woocommerce/emails/plain/customer-processing-order.php:13
msgid ""
"Your order has been received and is now being processed. Your order details "
"are shown below for your reference:"
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:14
#: ../woocommerce/emails/plain/customer-reset-password.php:13
msgid "Someone requested that the password be reset for the following account:"
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:15
#: ../woocommerce/emails/plain/customer-reset-password.php:15
#, php-format
msgid "Username: %s"
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:16
#: ../woocommerce/emails/plain/customer-reset-password.php:16
msgid "If this was a mistake, just ignore this email and nothing will happen."
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:17
#: ../woocommerce/emails/plain/customer-reset-password.php:17
msgid "To reset your password, visit the following address:"
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:20
msgid "Click here to reset your password"
msgstr ""

#: ../woocommerce/emails/email-addresses.php:20
#: ../woocommerce/emails/plain/email-addresses.php:14
msgid "Billing address"
msgstr ""

#: ../woocommerce/emails/email-addresses.php:30
#: ../woocommerce/emails/plain/email-addresses.php:19
msgid "Shipping address"
msgstr ""

#: ../woocommerce/emails/email-order-items.php:23
msgid "Product Image"
msgstr ""

#: ../woocommerce/emails/email-order-items.php:44
#: ../woocommerce/emails/plain/email-order-items.php:47
#, php-format
msgid "Download %d"
msgstr ""

#: ../woocommerce/emails/email-order-items.php:46
#: ../woocommerce/emails/plain/email-order-items.php:49
msgid "Download"
msgstr ""

#: ../woocommerce/emails/plain/admin-new-order.php:19
#: ../woocommerce/emails/plain/customer-completed-order.php:19
#: ../woocommerce/emails/plain/customer-invoice.php:20
#: ../woocommerce/emails/plain/customer-note.php:27
#: ../woocommerce/emails/plain/customer-processing-order.php:19
#, php-format
msgid "Order number: %s"
msgstr ""

#: ../woocommerce/emails/plain/admin-new-order.php:20
#, php-format
msgid "Order link: %s"
msgstr ""

#: ../woocommerce/emails/plain/admin-new-order.php:21
#: ../woocommerce/emails/plain/customer-completed-order.php:20
#: ../woocommerce/emails/plain/customer-invoice.php:21
#: ../woocommerce/emails/plain/customer-note.php:28
#: ../woocommerce/emails/plain/customer-processing-order.php:20
#, php-format
msgid "Order date: %s"
msgstr ""

#: ../woocommerce/emails/plain/admin-new-order.php:21
msgid "jS F Y"
msgstr ""

#: ../woocommerce/emails/plain/customer-completed-order.php:38
#: ../woocommerce/emails/plain/customer-note.php:46
#: ../woocommerce/emails/plain/customer-processing-order.php:38
msgid "Your details"
msgstr ""

#: ../woocommerce/emails/plain/customer-new-account.php:16
#, php-format
msgid "Your password is <strong>%s</strong>."
msgstr ""

#: ../woocommerce/emails/plain/email-order-items.php:33
#, php-format
msgid "Quantity: %s"
msgstr ""

#: ../woocommerce/emails/plain/email-order-items.php:36
#, php-format
msgid "Cost: %s"
msgstr ""

#: ../woocommerce/global/breadcrumb.php:72
msgid "Products tagged &ldquo;"
msgstr ""

#: ../woocommerce/global/breadcrumb.php:100
#: ../woocommerce/global/breadcrumb.php:202
msgid "Search results for &ldquo;"
msgstr ""

#: ../woocommerce/global/breadcrumb.php:206
msgid "Posts tagged &ldquo;"
msgstr ""

#: ../woocommerce/global/breadcrumb.php:211
msgid "Author:"
msgstr ""

#: ../woocommerce/global/form-login.php:22
#: ../woocommerce/myaccount/form-lost-password.php:23
msgid "Username or email"
msgstr ""

#: ../woocommerce/global/form-login.php:26
#: ../woocommerce/myaccount/form-login.php:38
#: ../woocommerce/myaccount/form-login.php:88
msgid "Password"
msgstr ""

#: ../woocommerce/global/form-login.php:38
#: ../woocommerce/myaccount/form-login.php:48
msgid "Remember me"
msgstr ""

#: ../woocommerce/global/form-login.php:42
#: ../woocommerce/myaccount/form-login.php:52
msgid "Lost your password?"
msgstr ""

#: ../woocommerce/loop/no-products-found.php:14
msgid "No products were found matching your selection."
msgstr ""

#: ../woocommerce/loop/result-count.php:29
msgid "Showing the single result"
msgstr ""

#: ../woocommerce/loop/result-count.php:31
#, php-format
msgid "Showing all %d results"
msgstr ""

#: ../woocommerce/loop/result-count.php:33
#, php-format
msgid "Showing %1$d&ndash;%2$d of %3$d results"
msgstr ""

#: ../woocommerce/loop/sale-flash.php:16
#: ../woocommerce/single-product/sale-flash.php:16
msgid "Sale!"
msgstr ""

#: ../woocommerce/myaccount/form-add-payment-method.php:40
msgid ""
"Sorry, it seems that there are no payment methods which support adding a new "
"payment method. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: ../woocommerce/myaccount/form-add-payment-method.php:48
msgid "Add Payment Method"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:22
msgid "First name"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:26
msgid "Last name"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:30
#: ../woocommerce/myaccount/form-login.php:81
msgid "Email address"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:35
msgid "Password Change"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:38
msgid "Current Password (leave blank to leave unchanged)"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:42
msgid "New Password (leave blank to leave unchanged)"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:46
msgid "Confirm New Password"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:56
msgid "Save changes"
msgstr ""

#: ../woocommerce/myaccount/form-edit-address.php:16
#: ../woocommerce/myaccount/my-address.php:19
#: ../woocommerce/myaccount/my-address.php:25
#: ../woocommerce/order/order-details.php:116
msgid "Billing Address"
msgstr ""

#: ../woocommerce/myaccount/form-edit-address.php:16
#: ../woocommerce/myaccount/my-address.php:20
#: ../woocommerce/order/order-details.php:131
msgid "Shipping Address"
msgstr ""

#: ../woocommerce/myaccount/form-edit-address.php:44
msgid "Save Address"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:34
msgid "Username or email address"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:74
msgid "Username"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:95
msgid "Anti-spam"
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:21
msgid ""
"Lost your password? Please enter your username or email address. You will "
"receive a link to create a new password via email."
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:27
msgid "Enter a new password below."
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:30
msgid "New password"
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:34
msgid "Re-enter new password"
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:45
msgid "Reset Password"
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:45
msgid "Save"
msgstr ""

#: ../woocommerce/myaccount/my-account.php:19
#, php-format
msgid "Hello <strong>%1$s</strong> (not %1$s? <a href=\"%2$s\">Sign out</a>)."
msgstr ""

#: ../woocommerce/myaccount/my-account.php:24
#, php-format
msgid ""
"From your account dashboard you can view your recent orders, manage your "
"shipping and billing addresses and <a href=\"%s\">edit your password and "
"account details</a>."
msgstr ""

#: ../woocommerce/myaccount/my-address.php:17
msgid "My Addresses"
msgstr ""

#: ../woocommerce/myaccount/my-address.php:23
msgid "My Address"
msgstr ""

#: ../woocommerce/myaccount/my-address.php:35
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: ../woocommerce/myaccount/my-address.php:45
msgid "Edit"
msgstr ""

#: ../woocommerce/myaccount/my-address.php:64
msgid "You have not set up this type of address yet."
msgstr ""

#: ../woocommerce/myaccount/my-downloads.php:20
msgid "Available downloads"
msgstr ""

#: ../woocommerce/myaccount/my-downloads.php:29
#, php-format
msgid "%s download remaining"
msgid_plural "%s downloads remaining"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/myaccount/my-orders.php:26
msgid "Recent Orders"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:32
msgid "Order"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:59
#, php-format
msgid "%s for %s item"
msgid_plural "%s for %s items"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/myaccount/my-orders.php:75
msgid "Cancel"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:81
msgid "View"
msgstr ""

#: ../woocommerce/myaccount/view-order.php:19
#, php-format
msgid ""
"Order <mark class=\"order-number\">%s</mark> was placed on <mark class="
"\"order-date\">%s</mark> and is currently <mark class=\"order-status\">%s</"
"mark>."
msgstr ""

#: ../woocommerce/myaccount/view-order.php:23
#: ../woocommerce/order/tracking.php:23
msgid "Order Updates"
msgstr ""

#: ../woocommerce/myaccount/view-order.php:29
#: ../woocommerce/order/tracking.php:29
msgid "l jS \\o\\f F Y, h:ia"
msgstr ""

#: ../woocommerce/order/form-tracking.php:17
msgid ""
"To track your order please enter your Order ID in the box below and press "
"return. This was given to you on your receipt and in the confirmation email "
"you should have received."
msgstr ""

#: ../woocommerce/order/form-tracking.php:19
msgid "Order ID"
msgstr ""

#: ../woocommerce/order/form-tracking.php:19
msgid "Found in your order confirmation email."
msgstr ""

#: ../woocommerce/order/form-tracking.php:20
msgid "Billing Email"
msgstr ""

#: ../woocommerce/order/form-tracking.php:20
msgid "Email you used during checkout."
msgstr ""

#: ../woocommerce/order/form-tracking.php:23
msgid "Track"
msgstr ""

#: ../woocommerce/order/order-details.php:14
msgid "Order Details"
msgstr ""

#: ../woocommerce/order/order-details.php:52
#, php-format
msgid "Download file%s"
msgstr ""

#: ../woocommerce/order/order-details.php:100
msgid "Telephone:"
msgstr ""

#: ../woocommerce/order/order-details.php:120
#: ../woocommerce/order/order-details.php:135
#: ../woocommerce/single-product/meta.php:23
msgid "N/A"
msgstr ""

#: ../woocommerce/order/tracking.php:12
#, php-format
msgid "Order %s which was made %s has the status &ldquo;%s&rdquo;"
msgstr ""

#: ../woocommerce/order/tracking.php:12
msgid "ago"
msgstr ""

#: ../woocommerce/order/tracking.php:14
msgid "and was completed"
msgstr ""

#: ../woocommerce/order/tracking.php:14
msgid " ago"
msgstr ""

#: ../woocommerce/single-product-reviews.php:21
#, php-format
msgid "%s review for %s"
msgid_plural "%s reviews for %s"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product-reviews.php:23
msgid "Reviews"
msgstr ""

#: ../woocommerce/single-product-reviews.php:44
msgid "There are no reviews yet."
msgstr ""

#: ../woocommerce/single-product-reviews.php:57
msgid "Add a review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:57
msgid "Be the first to review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:58
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../woocommerce/single-product-reviews.php:73
msgid "Your Rating"
msgstr ""

#: ../woocommerce/single-product-reviews.php:74
msgid "Rate&hellip;"
msgstr ""

#: ../woocommerce/single-product-reviews.php:75
msgid "Perfect"
msgstr ""

#: ../woocommerce/single-product-reviews.php:76
msgid "Good"
msgstr ""

#: ../woocommerce/single-product-reviews.php:77
msgid "Average"
msgstr ""

#: ../woocommerce/single-product-reviews.php:78
msgid "Not that bad"
msgstr ""

#: ../woocommerce/single-product-reviews.php:79
msgid "Very Poor"
msgstr ""

#: ../woocommerce/single-product-reviews.php:83
msgid "Your Review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:92
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: ../woocommerce/single-product/add-to-cart/variable.php:25
msgid "Choose an option"
msgstr ""

#: ../woocommerce/single-product/add-to-cart/variable.php:73
msgid "Clear selection"
msgstr ""

#: ../woocommerce/single-product/add-to-cart/variable.php:103
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: ../woocommerce/single-product/meta.php:23
msgid "SKU:"
msgstr ""

#: ../woocommerce/single-product/meta.php:27
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product/meta.php:29
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product/product-attributes.php:28
msgid "Weight"
msgstr ""

#: ../woocommerce/single-product/product-attributes.php:35
msgid "Dimensions"
msgstr ""

#: ../woocommerce/single-product/product-image.php:42
msgid "Placeholder"
msgstr ""

#: ../woocommerce/single-product/rating.php:23
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: ../woocommerce/single-product/rating.php:25
#: ../woocommerce/single-product/review.php:27
msgid "out of 5"
msgstr ""

#: ../woocommerce/single-product/rating.php:28
#, php-format
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product/related.php:40
msgid "Related Products"
msgstr ""

#: ../woocommerce/single-product/review.php:26
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: ../woocommerce/single-product/review.php:34
msgid "Your comment is awaiting approval"
msgstr ""

#: ../woocommerce/single-product/review.php:43
msgid "verified owner"
msgstr ""

#: ../woocommerce/single-product/tabs/description.php:14
msgid "Product Description"
msgstr ""

#: ../woocommerce/single-product/up-sells.php:39
msgid "You may also like&hellip;"
msgstr ""
